# WebCord - Discord client
# Port: 3000
# Web-based Discord client

---
version: "2.1"
services:
  webcord:
    image: lscr.io/linuxserver/webcord:latest
    container_name: webcord
    security_opt:
      - seccomp:unconfined #optional
    environment:
      - PUID=1000
      - PGID=1000
      - TZ=America/Los_Angeles
    volumes:
      - /home/homelab/docker/webcord:/config
    ports:
      - 3000:3000
      - 3001:3001
    shm_size: "1gb"
    restart: unless-stopped
